.section_wrap{
	margin: 0 0;
	padding: 30px 0 30px;
	position:relative;
	background:#fff;
}

.section_inner{
	width: auto;
	margin: 0 20px;
	padding: 0 0 0 0;
	position:relative;
}

h3.h3_style{
	margin: 0 auto 30px;
	padding: 0 0 0px;
	position:relative;
	font-size:16px;
	line-height: 1.4;
	font-weight:bold;
	color:#008045;
	letter-spacing:1px;
	font-family: 'Noto Sans JP', sans-serif;
	font-family: 'Kosugi Maru', sans-serif!important;
	font-weight: normal!important;
	text-align:center;
}

.h3_lead{
	margin: 0 0 20px 0;
	padding: 0 0 0px;
	position:relative;
	line-height: 1.6;
	font-weight:normal;
	color:#000;
	letter-spacing:0px;
	font-size: 12px;
	font-family: 'Kosugi Maru', sans-serif;
	font-weight: normal;
	text-align:left;
}





.mw_wp_form {
	margin-top: -60px;
	padding-top: 60px;
}
.contact_box{
	margin: 0 0 20px 0;
	padding: 15px 0 15px;
	position:relative;
	text-align:center;
	
	background-color:#eee;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.box_left{
	margin: 0 20px 0 0;
	padding: 0 0 0px;
	position:relative;
	
	display:inline-block;
	vertical-align:middle;
	line-height: 1.4;
	font-weight:normal;
	color:#008045;
	letter-spacing:0px;
	font-size: 14px;
	font-family: 'Kosugi Maru', sans-serif;
	font-weight: normal;
	text-align:left;
}

.box_right{
	margin: 0 0 0 0;
	padding: 0 0 0px 20px;
	position:relative;
	
	display:inline-block;
	vertical-align:middle;
	border-left:1px solid #008045;
	text-align:left;
}

.box_right strong{
	margin: 0 0 5px 0;
	padding: 0px 20px;
	position:relative;

	line-height: 1.4;
	color:#fff;
	letter-spacing:0px;
	font-size: 11px;
	font-family: 'Kosugi Maru', sans-serif;
	font-weight: normal;
	text-align:center;
	display:inline-block;
	vertical-align:middle;
	background-color:#008045;
	border-radius: 13px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
}

.box_right p{
	margin: 0 0 0 0;
	padding: 0px 0px;
	position:relative;
	line-height: 1.4;
	color:#000;
	letter-spacing:0px;
	font-size: 18px;
	font-family: 'Kosugi Maru', sans-serif;
	font-weight: normal;
}

.box_right p small{
	font-size: 12px;
	display:inline-block;
	vertical-align:middle;
}

p.p_bot{
	margin-bottom: 10px;
}

h4.h4_style{
	margin: 0 0 0 0;
	padding: 10px 0 10px;
	position:relative;
	
	line-height: 1.4;
	font-weight:normal;
	color:#008045;
	letter-spacing:0px;

	font-size: 14px;
	font-family: 'Kosugi Maru', sans-serif;
	font-weight: normal;
	text-align:center;
}

.contact_area{
	margin: 0 20px;
	padding: 0 0 0;
	position:relative;
	text-align:center;
}

table.table_form{
	margin: 0 0 0px;
	padding: 0px 0 0;
	text-align:left;
	position:relative;
	width:100%;
}

table.table_form th{
	margin: 0 0 0px;
	padding: 0px 0 5px;
	position:relative;
	display:block;
	text-align:left;
	font-size: 13px;
	font-weight:normal;
	line-height: 1.5;
	letter-spacing:0px;
	color:#008045;
	font-family: 'Kosugi Maru', sans-serif;
	vertical-align:middle;
}

table.table_form th small{
	font-size: 11px;
	color:#D03838
}

table.table_form td{
	margin: 0 0 0px;
	padding: 0px 0 15px;
	position:relative;
	display:block;
	text-align:left;
	font-size: 12px;
	font-weight:normal;
	line-height: 1.5;
	letter-spacing:0px;
	color:#000;
	font-family: 'Kosugi Maru', sans-serif;
	vertical-align:middle;
}

table.table_form td.td_input input {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	padding:5px 10px;
	font-size:13px;
	line-height:1.5;
	color:#000;
	background:#fff;
	border:1px solid #008045;
	box-sizing: border-box;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

table.table_form input:focus {
	outline: none;
}

table.table_form input.input_size1{
	margin:0 0 0 0;
	width:100%;
}

table.table_form input.input_size2{
	margin:0 0 0 0;
	width:100%;
}

table.table_form input.input_size3{
	margin:0 0 0 0;
	width:100%;
}

table.table_form textarea{
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	padding:5px 10px;
	font-size:16px;
	line-height:1.8;
	color:#000;
	background:#fff;
	width:100%;
	border:1px solid #008045;
	box-sizing: border-box;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

table.table_form textarea:focus {
	outline: none;
}

/* ラジオボタン */

input[type="radio"]{
  -webkit-appearance: none;
  border: none;
}

table.table_form td.td_radio span.mwform-radio-field label{
white-space:nowrap;
}

table.table_form td.td_radio span.mwform-radio-field label input[type=radio] {
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 3px 10px 3px 0px;
    position: relative;
    width: auto;
	color:#008045;
	vertical-align:middle;
}
table.table_form td.td_radio span.mwform-radio-field label input[type=radio]::before {
	background-color:#fff;
    border: 1px solid #008045;
    border-radius: 50%;
    content: '';
    display: block;
    height: 13px;
    left: 0;
    margin-top: -9px;
    position: absolute;
    top: 50%;
    width: 13px;
}
table.table_form td.td_radio span.mwform-radio-field label input[type=radio]::after {
    background: #008045;
    border-radius: 50%;
    content: '';
    display: block;
    height: 15px;
    left: 0;
    margin-top: -9px;
    opacity: 0;
    position: absolute;
    top: 50%;
    width: 15px;
}
table.table_form td.td_radio span.mwform-radio-field label input[type=radio]::after {
    background: #008045;
    border-radius: 50%;
    content: '';
    display: block;
    height: 15px;
    left: 0;
    margin-top: -9px;
    opacity: 0;
    position: absolute;
    top: 50%;
    width: 15px;
}

table.table_form td.td_radio span.mwform-radio-field label input[type=radio]:checked::after {
    opacity: 1;
}

table.table_form td.td_checkbox{
	color:#008045;
}

table.table_form td.td_checkbox small{
	font-size: 11px;
	color:#D03838
}

input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
}

.formbtn_style {
	margin: 0 auto;
	padding: 0 0;
	position: relative;
	text-align:center;
	z-index:99;
}

.formbtn_style a,
.formbtn_style input{
	margin: 0 auto;
	padding: 10px 50px;
	position: relative;
	text-align:center;
	font-size: 14px;
	font-weight:normal;
	line-height: 1.5;
	letter-spacing:1px;
	color:#fff;
	display:block;
	background-color:#008045;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
    border-width: 0;
}

.formbtn_style input.back_btn,
.formbtn_style input.confirm{
	padding: 10px 20px!important;
}

.formbtn_style input{
	display:inline-block !important;
	vertical-align:middle;
}

.formbtn_style a:hover{
	text-decoration:none;
	opacity:0.8;
}

.mw_wp_form .horizontal-item + .horizontal-item {
    margin-left: 0 !important;
}

.mw_wp_form .mwform-radio-field {
	margin-right: 10px;
	display:inline-block;
	vertical-align:middle;
}
